<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/bg_color"
        android:orientation="vertical"
        tools:context=".presentation.activities.MainActivity">


        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rvDrinks"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_margin="@dimen/rv_dimen"
            tools:listitem="@layout/item_drink"
            tools:itemCount="5" />


        <include
            android:id="@+id/llNotFound"
            layout="@layout/not_found_results"
            android:visibility="gone"/>


    </LinearLayout>
</layout>